Bug 163553 - Boot after anaconda install "No volume groups found"
Boot after anaconda install "No volume groups found"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-18 16:27 EDT by Paul Watson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 10:13:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Watson 2005-07-18 16:27:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.9) Gecko/20050711 Firefox/1.0.5

Description of problem:
After installing on a Dell Dimension 8250, booting reports that no volume groups can be found, ending in Kernel panic - not syncing: Attempted to kill init!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install
2. boot
3.
  

Additional info:
Comment 1 Paul Watson 2005-07-20 08:59:41 EDT
I have subsequently installed successfully on the same machine.  Reassign or
classify this report as you will.

Note You need to log in before you can comment on or make changes to this bug.